Subject: Re: Proposed FX and Interest Rate Desk in India
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jul 1999 09:21:00 -0700 (PDT)

Shari,

A few things:

1.  Apologies for not answering your message sooner but I have just returned 
this week after a few weeks of vacation - and your e-mail (together with 
about 300 others ) have only just arrived on my PC today owing to a glitch 
which occurred with my machine whilst I was away.

2.  I have finished the due diligence on this - the first round was completed 
some months ago and preliminary results were given to Mark Haedicke and Harry 
Arora - not to Gary as I never knew that he was involved.  Out of that first 
round of due diligence several questions arose which required to be bottomed 
out and despite instructing Indian counsel in April on those additional 
questions, they never actuallly finalised their advice on this aspect until a 
few days before I went on vacation.  Anyway, that has now been done.

3.  I'm starting my secondment in Houston for two months from next Monday.  
As I am trying to sort out things here today and tomorrow in preparation for 
my absence from London, would you mind if  I gave you the full low-down on 
this one early next week, face-to face??

Kind regards

Mark      

Shari Stack
07/09/99 12:11 AM
To: Mark Elliott/LON/ECT@ECT
cc: Mark - ECT Legal Taylor/HOU/ECT@ECT 
Subject: Proposed FX and Interest Rate Desk in India

Have you spoken with Gary Hickerson about your findings re: India? He was 
asking me today about the status of our due diligence review and asked if I 
could be his point person with respect to this exercise. Could you pls 
email/mail me any further correspondence re: India? Also maybe we could have 
a quick chat tomorrow as to what your conclusions are at this point regarding 
trading in India. 

Many thanks,

Shari 
---------------------- Forwarded by Shari Stack/HOU/ECT on 07/08/99 06:07 PM 
---------------------------

	
	From:  Mark - ECT Legal Taylor                           07/08/99 03:15 PM

To: Shari Stack/HOU/ECT@ECT
cc:  
Subject: Proposed FX and Interest Rate Desk in India

---------------------- Forwarded by Mark - ECT Legal Taylor/HOU/ECT on 
07/08/99 03:15 PM ---------------------------

Mark Elliott
02/23/99 10:03 AM
To: Mark E Haedicke/HOU/ECT@ECT
cc: Mark - ECT Legal Taylor/HOU/ECT@ECT, Alan B Aronowitz/HOU/ECT@ECT, Scott 
Sefton/LON/ECT@ECT 
Subject: Proposed FX and Interest Rate Desk in India

Mark, 

Further to my e-mail to you of last week on the above subject, I have now 
reviewed the due diligence which was undertaken by Enron Houston with local 
Indian Counsel (Crawford Bailey & Co.) on the above topic in January 1997.  
That due diligence reveals the following:

Prior Reserve Bank of India ("RBI") approval required to do business in 
India:  If  Enron is considered to be "doing business in India" (which it 
would, for example, if we had a branch or entity there) we shall require the 
prior consent of the  RBI under Section 29 (1) (a) Foreign Exchange 
Regulation Act 1973 ("FERA") e.g. to set up the branch or entity.  Please 
note that at the date of the opinion from Indian counsel (14th January, 
1997), Indian counsel opined that no guidelines had been set down as to any 
conditions necessary to be satisfied by a foreign company in order to obtain 
approval from the RBI to do business in India.  This needs to be revisited as 
to the requirements.

Repatriation of proceeds / Exchange Control:  Please note that in the 
approval which would need to be obtained from the RBI, such approval would 
state whether the revenues generated in India could be repatriated e.g., to 
the USA, or not.  I assume that we would require such ability to repatriate 
and so we shall have to ensure that the RBI approval covered it.  We also 
need to check if there are now any limits to such repatriation.  

FX / Interest Rate dealings:

A. It would appear that if we open a desk in India for FX and Interest Rate 
Products for the Enron Group (i.e., an internal Treasury Desk) to trade with 
dealers in India then dealings would be required to be in accordance with 
either the Rules framed by the RBI or otherwise specifically approved by the 
RBI.  

B. FX Products could be entered into with authorised dealers in India and 
would be subject to limitations on dealings in foreign exchange imposed by 
the FERA.  Please note that if transactions are outside the scope of the 
general rules framed by the RBI and which are not otherwise specifically 
approved by the RBI this may result in a contravention of FERA.  It is not 
clear what are the exact ramifications of  dealings in contravention of FERA; 
this needs to be investigated. 

C. What are the Rules of FERA (see A above)?  It appears that the RBI 
requires authorised dealers in India to ensure that their customers are 
actually exposed to exchange risk in respect of a genuine underlying 
transaction before entering into rate protection transactions to hedge their 
exposure to movements in currency rates or interest rates, and authorised 
dealers are required to satisfy themselves that underlying commitments are 
firm and that forward cover is not being provided for merely anticipated 
deals.   The opinion does not state how this verification is obtained by the 
dealer.   It appears, however, that there was a relaxation of the Rules 
shortly before the 1997 due diligence was undertaken whereby authorised 
dealers could offer certain derivative products in certain circumstances to 
corporates either by booking a transaction overseas or on a back-to-back 
basis without seeking the approval of the RBI.  These transactions are the 
following:

1. Interest Rate Swaps.

2. Currency Swaps.

3. Coupon Swaps.

4. Purchase of Interest Rate CAPS/Collars.

5. Forward rate agreements.

 In order to take advantage of that relaxation however the authorised dealers 
are required to ensure that:

(i) The RBI has given final approval for the conclusion of the underlying 
loan transactions.

(ii) The notional principal amount of the hedge does not exceed the 
outstanding amount of the loan.

(iii) The maturity of the hedge does not exceed the remaining life to 
maturity of the underlying loan

(iv)  The Board of Directors of the corporate to have approved (a once and 
for all basis is sufficient) the relevant financial limits and the authorised 
designated officials who can conclude the hedge transactions.

Please note that the derivatives mentioned above concern the hedging of 
underlying "loan" transactions.  Hence query, e.g., whether a simple currency 
swap just to hedge exposure in one currency where there is no actual 
underlying loan has the benefit of any exemption - and if not, query how one 
obtains the prior approval of the RBI to do this.  This needs to be 
investigated.  If transactions cannot take advantage of an exemption we shall 
need to investigate how one obtains the specific approval of the RBI to a 
transaction.   

Speculative transactions are void:  Please note that transactions entered 
into for purely speculative reasons would be void pursuant to Section 30 of 
the Indian Contract Act 1872.  Indian counsel opines that provided the rate 
or currency derivative transaction is entered into in respect of hedging or 
protection against an actual underlying then the transaction would be valid. 

Capacity and Authority: It appears that Enron would also have to ensure that 
the transactions were covered by its objects' clause and similarly that our 
counterparties' objects' clauses covered the products in which we wish to 
deal - there is no third party protection against entities dealing outside 
their capacity.  Furthermore, in relation to authority to enter into 
transactions, it would appear that we would need to authorise certain Enron 
officials to enter into specific transactions through Board Resolutions or 
Powers of Attorney and that we would need to check our counterparties' 
documentation in this regard.  

Derivatives and Borrowings:  If we were to establish a company in India, we 
would be subject to the Companies Act 1956 in relation to limitation on the 
quantum of monies which it could borrow.   Any borrowing in excess of 
stipulated limits would be required to be sanctioned by the members in the 
company in general meeting.  Accordingly, in relation to derivatives' 
transactions incidental to the borrowing of monies in foreign currency, one 
would need to ensure that the underlying borrowing itself was sanctioned by 
the members of the company in general meeting. The power to borrow itself, 
must be exercised by a full meeting of the board of directors. 

Collateral: It would appear that charges taken over collateral provided / 
received, for example, in relation to obligations under an ISDA Master 
Agreement where the cash charged was situated outside India, would be legal, 
valid and binding, as against the liquidator of an Indian counterparty in its 
insolvency; however, the approval of the RBI to the creation of the charge, 
pledge or mortgage would be necessary in the first instance.  The due 
diligence does not state how such approval would be gained nor does the due 
diligence consider outright transfers of collateral (e.g., under English law) 
rather than charges over the collateral nor does it deal with collateral 
situated locally in India;  these issues need to be checked. 

Choice of Law and Arbitration:  It would appear that Indian entities may 
enter into agreements (e.g., ISDA Masters) governed by New York or US law and 
it would appear that provisions for arbitration would work.

Insurance business:  Indian counsel opined that interest rate/FX derivative 
transactions would not be categorised as insurance business in India.

Income Tax:  Please note that if an Enron entity, or a branch of an Enron 
entity, was set up in India or if Enron appointed an agent there to undertake 
such business, then any income arising to the Enron entity / branch in India 
from a derivative transaction would be subject to Indian Income Tax.  Please 
note however that there are Double Taxation Agreements with USA, UK and 
Singapore with India.  However, no details of rates of taxation or further 
explanation of the mechanics of the Double Taxation Agreements are given in 
the opinion.

Gross-Up Clauses:  Contractual gross-up clauses re withholdings (e.g., the 
standard gross-up clause in the ISDA Master) would need to be approved by the 
RBI.  Indian counsel does not state how this is achieved. 

Close-out netting:  Whilst it appears that the netting concept of an ISDA 
Master Agreement would work according to Indian counsel, the existing due 
diligence is slightly ambiguous in that it states that an official liquidator 
or official assignee of an Indian entity would be able to disclaim 
unprofitable contracts which Indian counsel opines would mean the net sum 
(e.g., if our Indian counterparty owed us a balance on a close-out against 
them in their insolvency).  This needs to be revisited with Indian counsel.

Oral Contracts:  Please note that in relation to oral contracts, whilst it is 
possible to sue upon an oral contract in India, it is not possible to take 
any steps for the purpose of enforcing any judgement obtained except with the 
permission of the RBI under section 47 of FERA.  Indian counsel does not 
state how such approval this would be obtained and how long it would take to 
obtain. 

Mark, I suggest that we should have a brief discussion concerning the above 
before I take any further action on the above.

Kind regards

Mark

Apart from obtaining the consent from the RBI to set up a branch or a 
subsidiary in India, and then to obtain the permission to repatriate to the 
US any proceeds of such business, there did not appear to be any other trade 
control or other laws which would inhibit Enron's ability to do business in 
India.